body, div, h1, h2, ul, li, i, a, p, h3, footer {
    padding: 0;
    margin: 0;
    border: 0;
}
body {

    font-family: 'Poppins', sans-serif;
    color: white;
    height: 100%;
    position: relative;
    width: 100%;
    background-color: #00020F;
   
}

.main {
	 display: flex;  
	 z-index: 2;
	 width: 100%;
	 max-width: 1200px;
	 margin-left: auto;
	 margin-right: auto;
}
.bg_image {
	background:url('cat_bg.jpg'); 
	background-size:55%; 
	background-position: top left; 
	background-repeat: no-repeat;
    background-color: #00020F;
    font-family: 'Poppins', sans-serif;
    color: white;
    height: 100vh;
    width: 100%;
    position: fixed;
    left: 90px;
    z-index: -1;
}

/* scorll */
::-webkit-scrollbar {
  width: 7px;
}

::-webkit-scrollbar-thumb {
  background-color: #121212;
}

/* scorll */

body a {
    color: white;
     text-decoration: none;

     
}

body ul li {
       list-style:none;
    margin-top: 10px;
}

p {
    font-size: 55px;
    padding-top: 20px;
    padding-bottom: 20px;
}

#center_content {
      padding-left: 60px;
}


.info_div {

   width: 35%;
  
}


.profile_info {
    text-align: left;
    margin-top: 120px;
}

.profile_info img {
margin-left: 20px;
object-fit: contain;
}

.profile_info h1 {
    font-size: 30px;
    margin-left: 30px;
}

.profile_info h2 {
    margin-left: 30px;
    font-size: 20px;
}


.profile_info h2 a:hover{
    text-decoration: underline;
}

.icon {
    margin-top: 25px;
    margin-left: 30px;
}



.icon ul li i {
    text-shadow: 1px 1px 1px #ccc;
    font-size: 20px;
    padding-right:10px;
}

.icon ul li a {
     font-size: 20px;
}

.social_link {
    text-align: center;
    margin-top: 70px;
        font-size: 25px;
}
.social_link a {
   margin: 0 40px 0 0;
}

.main_content {
    position: relative;
    width: 65%;
    
    
}


.about h3 {
    padding-top: 110px;
}

.about div {
    height: 100%;
    width: 90%;
    border-radius:0.5em;
    background-color: #121212;
}

.about div p {
    font-size: 16px;
    margin: 20px 20px 20px 20px;
    line-height: 2em;
}

.skills ul {
    height: 100%;
    width: 60%;
    border-radius:0.5em;
    background-color: #121212;
    padding-bottom: 10px;
    line-height: 1.5em;
}
.skills ul li {
    font-size: 20px;
    margin: 20px 20px 20px 20px;
    
}
.skills ul li:first-child {
        padding-top: 20px;
}

.products div {

    height: 100%;
    width: 90%;
    border-radius:0.5em;
    background-color: #121212;
}

.products div p {
        font-size: 20px;
        margin: 20px 20px 20px 20px;
}



.contact ul {
    height: 100%;
    width: 60%;
    border-radius:0.5em;
    background-color: #121212;
     padding-bottom: 5px;

}

.contact ul li {
    font-size: 20px;
    margin: 20px 20px 20px 20px;
    
}
.contact ul li:first-child {
        padding-top: 20px;
}

footer p {
    text-align: center;
    font-size: 15px;
    margin-top: 40px;
}

li {
	line-height: 1.6em;
}

@media (max-width:1024px){
	.skills ul {
		width: 100%;
	}
	.contact ul {
		width: 100%;
	}
	.main_content {
		padding-right: 20px;
	}
}

@media (max-width:767px){
	.main {
		flex-direction: column;
		padding-left: 20px;
		padding-right: 20px;
	}
	.main_content, .info_div, .contact ul, .about div {
		width: 100%;
		
	}
	#center_content {
		padding-left: 0;
	}
	.skills ul {
		width: 100%;
	}

	.big_heding {
		font-size: 40px;
		margin-top: 40px;
	}
}